<?php
/**
 * Список транзакций Бифит Касса
 *
 * @package    DIAFAN.CMS
 * @author     diafan.ru
 * @version    6.0
 * @license    http://www.diafan.ru/license.html
 * @copyright  Copyright (c) 2003-2023 OOO «Диафан» (http://www.diafan.ru/)
 */

if (!defined("DIAFAN")) {
    $path = __FILE__;

    while (!file_exists($path . "/includes/404.php")) {
        $parent = dirname($path);

        if ($parent == $path) {
            exit();
        }

        $path = $parent;
    }

    include $path . "/includes/404.php";
}

/**
 * Bifit_admin_count
 */
class Bifit_admin_count extends Diafan
{
    /**
     * Возвращает количество транзакций
     * @return integer
     */
    public function count()
    {
        $count = DB::query_result("SELECT COUNT(*) FROM {bifit}");

        return $count;
    }
}
